Bug 471515 - keyError:'pt' keyboard.py line 64
keyError:'pt' keyboard.py line 64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-13 21:46 EST by Sergio Monteiro Basto
Modified: 2014-01-21 18:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-26 01:13:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Sergio Monteiro Basto 2008-11-13 21:46:26 EST
Version-Release number of selected component (if applicable):

yum --enablerepo=rawhide install anaconda-yum-plugins
rpm -Uvh preupgrade-0.9.9-1.fc9 

How reproducible:

After get rawhide packages, and reboot, 
preupgrade prompt for keyboard and ethernet and before startx ,  
got a 
Traceback (most recent call last):
keyError:'pt' keyboard.py line 64 

pt is my keyboard ,

After some upgrades and downgrades of preupgrade , I notice that on kernel boot parameters appears one keymap=pt , which I clean up and finally got system upgraded.

I upgrade from f9 to rawhide on x86_64 machine.
I am just reporting this bug , to avoid other people get the same problem.
Comment 1 Fedora Update System 2008-11-21 18:49:00 EST
preupgrade-1.0.0-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/preupgrade-1.0.0-1.fc10
Comment 2 Bug Zapper 2008-11-26 00:21:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2008-11-26 01:12:31 EST
preupgrade-1.0.0-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-11-26 01:13:30 EST
preupgrade-1.0.0-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-11-26 01:21:59 EST
preupgrade-1.0.0-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.